
QGIS Application - Bug report #2630

"merge selected features" tool produce strange numbers in the table

2010-04-06 09:49 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 12690

Description

r13239

Try this shapefile (fresh project, no CRS assigned): http://gis-lab.info/forum/download/file.php?id=524

1. Start editing, note number of polygons - 515

2. Merge two polygons, note number of polygons - 514

3. Save edits, note number of polygons

If the number is ok, repeat 2,3. Try several times.

Also check: http://screencast.com/t/MTEyZWEz

History

#1 - 2011-03-02 08:54 AM - Alexander Bruy

This ticket related to the "merge selected features" from advanced digitizing toolbar, not to the fTools "merge shapefiles" tool

#2 - 2011-04-17 11:19 AM - Maxim Dubinin

- Resolution set to worksforme

- Status changed from Open to Closed
